Information ausblenden

Studio One 2 & Wave PlugIns, NI Elements, Melodyne

Dieses Thema im Forum "Studio One" wurde erstellt von epcot2000, 21.02.12.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. epcot2000

    epcot2000 Themenersteller

    Registriert seit:
    17.02.12
    Punkte:
    53
    53
    Tach,

    nach der Installation von Studio One 2.4 sind die Waves PlugIns nicht mehr in der DAW. Waves 8.0 wurde nochmals installiert ohne Erfolg.

    Das gleiche gilt für NI Komplett Elements. Es gibt hier im Forum zwar eine Beschreibung....aber ich nutze OS x 10.6.8.

    Der nächste Punkt ist das Studio One 2.4 meine eigene Melodyne Single Track Version auch nicht mehr findet. Damit wurden ältere Songs erstellt. Er findet das Gerät nicht. Auch eine neue Installation half nicht!!!

    Ich bin ehrlich gesagt etwas enttäusch über Studio One 2.x. das ein paar Plug-Ins fehlen.

    Auch der Button "Plug-Ins aktualisieren" hilft nicht.

    Hat jemand einen Tipp????

    Danke!

    IMac Intel, OSX 10.6.8, Studio One 2.4
     
  2. Ari

    Ari Gesperrter User

    Registriert seit:
    24.06.04
    Artikel:
    1
    Punkte:
    141.850
    141850
    Was meinst du mit findet nicht "mehr" ?
    Waren sie denn schon mal da? In der gleichen DAW?

    btw: du meinst sicher die Version 2.0.4
    Du musst ja nicht gleich enttäuscht von einer DAW sein, nur weil du sie nicht eingerichtet bekommst.
    Das ist für mich etwas zu früh geschossen. :roll:

    Um welche Plugin Versionen geht es denn überhaupt?
    VST? AU? VST3?

    Schonmal die Blacklist resettet? In den VST Options.
     
  3. epcot2000

    epcot2000 Themenersteller

    Registriert seit:
    17.02.12
    Punkte:
    53
    53
    Nachtrag:

    ich hatte eben festgestellt, dass Waves 8.0 und Melodyne Singletrack im Studio One 2.4. 32-Bit Modus laufen. Diese beiden Plug-Ins laufen nicht wenn Studio One im 64-Bit Modus läuft.

    Melodyne Single Track ist ein 64-Bit fähiges PLug-In. Bei Waves weiß ich das nicht.

    Hat jemand eine Idee warum es unter 64-Bit nicht läuft?

    Danke
     
  4. epcot2000

    epcot2000 Themenersteller

    Registriert seit:
    17.02.12
    Punkte:
    53
    53
    Also, alle benanten Plug-Ins liefen einwandfrei unter 1.6.x. im 32-Bit Modem. Logisch meine ich 2.0.4

    Warum laufen sie nicht im 64-Bit Modus? Die Plug-Ins sind nicht im Browser zu finden!
     
  5. Ari

    Ari Gesperrter User

    Registriert seit:
    24.06.04
    Artikel:
    1
    Punkte:
    141.850
    141850
    Waves gibt es nicht in 64 Bit.
    Dafür kann Studio One aber nichts.

    Da es davon keine 64 Bit Versionen gibt, werden sie auch nicht im 64 Bit Programm erkannt.
    Weil wie auch? Es gibt sie ja nicht.
     
  6. techno

    techno

    Registriert seit:
    31.10.10
    Punkte:
    7.289
    7289
  7. BasisM

    BasisM

    Registriert seit:
    20.04.09
    Punkte:
    3.814
    3814
    Was nutzt du denn genau von waves?
     
  8. Ari

    Ari Gesperrter User

    Registriert seit:
    24.06.04
    Artikel:
    1
    Punkte:
    141.850
    141850
    Is doch egal! [​IMG]
     
  9. Noizebreaker

    Noizebreaker

    Registriert seit:
    19.01.11
    Punkte:
    930
    930
    Waves gibt's erst ab v.9 im März als 64 bit !

    Gruß
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.